RubyGems Navigation menu

sensu-plugin 2.7.1

Plugins and helper libraries for Sensu, a monitoring framework

Versions:

  1. 4.0.0 - February 17, 2019 (15,5 ko)
  2. 3.0.1 - January 08, 2019 (15 ko)
  3. 3.0.0 - December 05, 2018 (15 ko)
  4. 2.7.1 - January 08, 2019 (14,5 ko)
  5. 2.7.0 - September 13, 2018 (15 ko)
Voir toutes les versions (45)

Dépendances de Runtime (2):

  • json < 3.0.0
  • mixlib-cli ~> 1.5
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Decklin Foster, Sean Porter

    Total de contrôle SHA 256:

    dc893b0ab463a30411934df257230a167e5de86baf6e2511f1fab527dd5ffbcb

    Total de téléchargements 12 735 358

    Pour cette version 773 087

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: ~> 2.0

    Liens: